CVE-2008-4737

2008-10-24T10:30:00
ID CVE-2008-4737
Type cve
Reporter cve@mitre.org
Modified 2008-10-24T10:30:00

Description

Cross-site scripting (XSS) vulnerability in wholite.cgi in WhoDomLite 1.1.3 allows remote attackers to inject arbitrary web script or HTML via the dom parameter.